/* Hero Image Header */

.hero-image-header {
  background-size: cover;
  background-position: center bottom;
}

.hero-content {
  color: white;
}

.uppercase-content p {
  font-size: 110%;
  text-transform: uppercase;
  font-weight: 300;
  background: var(--blue);
  color: white;
  padding: 15px;
  max-width: 410px;
  &:first-of-type {
    margin-top: 0;
  }
  &:last-of-type {
    margin-bottom: 0;
  }
  @media screen and (min-width: 50em) {
    font-size: 120%;
  }
}

.hero-image-header .section-heading {
  color: white;
}

.hero-image-header.extra-padding-bottom {
  padding-bottom: 130px;
}

.hero-content {
  max-width: 300px;
}

/* Medium and up */
@media print, screen and (min-width: 50em) {
  .hero-image-header.extra-padding-bottom {
    padding-bottom: 180px;
  }

  .hero-content {
    max-width: 450px;
  }
}

/* Large and up */
@media print, screen and (min-width: 64em) {
  .hero-image-header.extra-padding-bottom {
    padding-bottom: 280px;
  }
  .hero-content {
    max-width: 740px;
  }
}

/* Small only */
@media screen and (max-width: 49.99875em) {
  .hero-image-header.extra-padding-bottom-mobile {
    padding-bottom: 180px;
  }
  .hero-content {
    max-width: unset;
  }
}
